makeusers(1)

NAME
makeusers - Add users to the GNU Finger database file by reading /etc/passwd.

SYNOPSIS
makeusers

DESCRIPTION
Makeusers updates the GNU Finger database file (usually in /usr/local/etc/fingerdir/userinfo) by adding those users found in the /etc/passwd file that are not already present in the database.

FILES
/usr/local/etc/fingerdir/userinfo: DBM database of users. /etc/passwd: System password file. /usr/local/etc/fingerdir/userformat: Format of the DBM database information.

SEE ALSO
edituser(1), birthdays(1), mkpasswd(1), passwd(5)